Subject: I Am Interested In You.

From: Anni Ccet <[email-masked]>
Date: Tue, 13 Feb 2018 08:38:28 +0100 (CET)

Greeting to you and how is your family? sorry for my way of approach to 
you, it  is because i do not have choice. I am Aniccet Ibrahim From 
Ivory Coast. My story is  connected to the fight with the Republican 
Forces. I have a business proposals for you. If your interested i want 
you to reply me with your private telephone number i will give you more 
details about myself. i shall be waiting for your reply soon.

My regards
Miss Aniccet Ibrahim